UPDATE `settings` SET `value` = '{\"version\":\"35.0.0\", \"code\":\"3500\"}' WHERE `key` = 'product_info';

-- SEPARATOR --

ALTER TABLE `users` ADD INDEX `idx_users_next_cleanup_datetime` (`next_cleanup_datetime`);

-- SEPARATOR --

ALTER TABLE `users`  MODIFY `twofa_secret` VARCHAR(32) COLLATE utf8mb4_unicode_ci NULL;

-- SEPARATOR --

ALTER TABLE `statistics`  ADD INDEX `idx_user_id_datetime` (`user_id`, `datetime`);

-- SEPARATOR --

ALTER TABLE `broadcasts_statistics`  MODIFY `type` ENUM('view', 'click') NULL;

-- SEPARATOR --

ALTER TABLE `pages`  MODIFY `type` ENUM('internal', 'external') NULL;

-- SEPARATOR --

ALTER TABLE `users`  MODIFY `device_type` ENUM('mobile', 'tablet', 'desktop') NULL;

-- SEPARATOR --

ALTER TABLE `users_logs`  MODIFY `device_type` ENUM('mobile', 'tablet', 'desktop') NULL;

-- SEPARATOR --

ALTER TABLE `statistics`  MODIFY `device_type` ENUM('mobile', 'tablet', 'desktop') NULL;

-- SEPARATOR --

ALTER TABLE `users`  MODIFY `continent_code` ENUM('AF', 'AN', 'AS', 'EU', 'NA', 'OC', 'SA') NULL;

-- SEPARATOR --

ALTER TABLE `users_logs`  MODIFY `continent_code` ENUM('AF', 'AN', 'AS', 'EU', 'NA', 'OC', 'SA') NULL;

-- SEPARATOR --

ALTER TABLE `statistics`  MODIFY `continent_code` ENUM('AF', 'AN', 'AS', 'EU', 'NA', 'OC', 'SA') NULL;
